{
    "_start for header bars": "_start für Kopfleisten",
    "Mine": "Mine",
    "All": "Alle",
    "_start for detail view": "_start zur Detailansicht",
    "Updates": "Aktuelles",
    "Comments": "Kommentare"
}
